@charset "utf-8";
/*********************/

/*.area-rec{
	background:url(../img/bg_cad.jpg) repeat-x;
	border:2px solid #FFF;
	border-top:0px;
	border-bottom:0px;
	outline:1px solid #CCC;
	margin:30px 1px 0px 1px;
}*/
.frm-padrao > div{
	width:865px;
	height:auto;
	padding:30px 0px 40px 50px;
	float:left;
}
.frm-padrao > div label{
	width:430px;
	font-size:14px;
	color:#666;
}
#loader_frm{display:none;text-align:center;padding:30px;}
#txt_mail{text-transform:lowercase;}

